Unter welchem Betriebssystem kann die CD-ROM zu den PONS Kompaktwörterbüchern installiert werden?

Die CD-ROM zu den PONS Kompaktwörterbüchern kann unter Mac OS X 10.5 (Leopard) und unter Mac OS X 10.6 (Snow Leopard) installiert werden.

Zurück

Zuletzt aktualisiert am 15.02.2018.


Seite auf